<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <!--<TargetFramework>net5.0</TargetFramework>-->
    <TargetFramework>net6.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.Identity.Web" Version="1.15.2" />
    <PackageReference Include="Syncfusion.Blazor.Themes" Version="20.1.0.47" />
    <PackageReference Include="Syncfusion.Blazor.Buttons" Version="20.1.0.47" />
    <PackageReference Include="Syncfusion.Blazor.Grid" Version="20.1.0.47" />
    <PackageReference Include="Syncfusion.Blazor.TreeGrid" Version="20.1.0.47" />
    <PackageReference Include="Syncfusion.Blazor.Navigations" Version="20.1.0.47" />
  </ItemGroup>

</Project>
